name: NewPages
form: $/webmors/webconfig/models/page/fieldsnew.yaml
modelClass: Webmors\Webconfig\Models\Page
defaultRedirect: webmors/webconfig/newpages
create:
    redirect: 'webmors/webconfig/newpages/update/:id'
    redirectClose: webmors/webconfig/newpages
update:
    redirect: webmors/webconfig/newpages
    redirectClose: webmors/webconfig/newpages
